Bug 449116 - Submitter appears as "Client" even if account exists
Submitter appears as "Client" even if account exists
Status: CLOSED WONTFIX
Product: Issue-Tracker
Classification: Retired
Component: Issue Metadata (Show other bugs)
4.6
All All
medium Severity high
: ---
: ---
Assigned To: Mike Amburn
:
Depends On:
Blocks: issuetracker-sprint5
  Show dependency treegraph
 
Reported: 2008-05-30 10:55 EDT by Mike Amburn
Modified: 2012-06-26 16:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-26 16:47:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of behaviour (14.26 KB, image/png)
2008-05-30 10:55 EDT, Mike Amburn
no flags Details

  None (edit)
Description Mike Amburn 2008-05-30 10:55:33 EDT
"Opened by" should display the name of the creator, but it instead displays
"Client", even for accounts that it knows. I believe there may be some data
cleanup from a bug fix required to resolve this issue for tickets created before
April-2008.
Comment 1 Mike Amburn 2008-05-30 10:55:33 EDT
Created attachment 307205 [details]
Screenshot of behaviour
Comment 2 Mike Amburn 2008-10-30 14:53:40 EDT
I confirmed that this still occurs for past tickets. We may need to correct some data to make any recent changes work properly for past tickets.
Comment 3 Mike Amburn 2012-06-26 16:47:56 EDT
Closing my open Issue-Tracker requests.

Note You need to log in before you can comment on or make changes to this bug.